Requirements

Supported operating systems:

NOTE1: Not supporting Microsoft Windows 3.1.
NOTE2: Supporting x64 and IA-64 Windows.(by WOW64)
(*1) Windows Sockets2.0 requirement
(*2) Internet Explorer 5 later requirement
(*3) LogMeTT and TTLEditor can not work.
(*4) Tahoma font is recommended.